defaultPlacement: end
enableVersioning: true
handle: singlePage
name: 'Single Page'
propagationMethod: all
siteSettings:
  794e0c62-a208-4f7d-8dc3-5782263f8253: # Hammer & Nail
    enabledByDefault: true
    hasUrls: true
    template: single-page
    uriFormat: single-page
type: single
